:root {
  --boss-gold: #ae9b1b;
  --black: black;
  --white: white;
  --transparent: transparent;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--boss-gold);
  text-underline-offset: 4px;
  text-decoration: underline;
  transition: color .2s;
}

a:hover {
  color: #333;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.bottom-nav-line {
  z-index: 1;
  background-color: #fff;
  width: 100%;
  height: 1px;
  margin-bottom: 10px;
  margin-right: 120px;
  position: absolute;
  inset: auto 0% 0%;
}

.nav-wrapper {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.nav-link {
  z-index: 1;
  border-right: 1px solid var(--boss-gold);
  color: var(--black);
  padding-left: 20px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 24px;
  line-height: 1.2;
  transition: color .2s;
}

.nav-link:hover {
  color: #ae9b1b;
}

.nav-link.w--current {
  color: var(--black);
}

.nav-link.w--current:hover {
  color: var(--boss-gold);
}

.nav-link.drop {
  border-right-style: none;
}

.nav-section {
  z-index: 50;
  position: relative;
}

.top-line {
  background-color: #fff;
  width: 40px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 48px;
  left: 0;
  right: 0;
}

.nav-menu {
  border-top-width: 4px;
  border-top-color: #ae9b1b;
  border-bottom-width: 4px;
  border-bottom-color: #ae9b1b;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.left-nav-line {
  z-index: 1;
  background-color: #fff;
  width: 1px;
  height: 125px;
  margin-left: 30px;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.boss-nav-word {
  opacity: .08;
  min-width: 100%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.navbar {
  background-color: #0000;
  width: 100%;
  padding-top: 30px;
  display: flex;
}

.middle-line {
  background-color: #fff;
  width: 40px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 58px;
  left: 0;
  right: 0;
}

.bottom-line {
  background-color: #fff;
  width: 40px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 68px;
  left: 0;
  right: 0;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-header-text {
  color: #fff;
  letter-spacing: 2px;
  margin-left: 80px;
  font-size: 18px;
  font-weight: 600;
}

.nav-logo {
  width: 240px;
  margin-bottom: -20px;
}

.div-block-2 {
  display: flex;
  position: relative;
}

.nav-button-animated-2 {
  z-index: 900;
  background-color: #ae9b1b;
  width: 120px;
  height: 120px;
  margin-top: 0;
  margin-right: 0;
  padding: 0;
  position: relative;
  inset: auto 0% auto auto;
}

.nav-button-animated-2.w--open {
  background-color: #ae9b1b;
  height: 120px;
}

.nav-menu-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.home-video-section {
  justify-content: center;
  align-items: center;
  height: 75vh;
  display: flex;
}

.content-section {
  padding: 60px;
}

.content-wrapper.cta-section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.content-wrapper.centred {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hm-service-grid {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.button-link {
  background-color: var(--black);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 5px 5px 5px 25px;
  text-decoration: none;
  display: flex;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-text {
  color: var(--white);
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  line-height: 1;
}

.button-arrow {
  background-color: var(--boss-gold);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.button-arrow.black {
  background-color: var(--black);
}

.hm-service-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hm-service-heading {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-family: din-condensed, sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
}

.text-block {
  color: var(--black);
  text-align: center;
  margin-bottom: 15px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.hm-service-icon {
  height: 100px;
  margin-bottom: 15px;
}

.padding-80px {
  height: 80px;
}

.quick-stack {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  margin-top: 60px;
  padding: 0;
}

.rich-text {
  font-family: neue-haas-grotesk-display, sans-serif;
}

.rich-text h1 {
  color: var(--boss-gold);
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2;
}

.rich-text h2 {
  color: var(--boss-gold);
  font-size: 36px;
  font-weight: 600;
  line-height: 1.2;
}

.rich-text h3 {
  color: var(--black);
  font-size: 30px;
  line-height: 1.2;
}

.rich-text h4 {
  color: var(--boss-gold);
  font-size: 30px;
  line-height: 1.2;
}

.rich-text h5 {
  color: var(--black);
  font-size: 26px;
  line-height: 1.2;
}

.rich-text h6 {
  color: var(--black);
  font-size: 22px;
  line-height: 1.2;
}

.rich-text p {
  color: var(--black);
  font-size: 18px;
  line-height: 1.6;
}

.rich-text ol, .rich-text ul {
  font-size: 18px;
  line-height: 1.6;
}

.rich-text.centred {
  text-align: center;
}

.h1-gold {
  color: var(--boss-gold);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 48px;
  line-height: 1.2;
}

.h1-gold.centred {
  text-align: center;
}

.h1-black-span {
  color: var(--black);
}

.cell {
  background-color: var(--boss-gold);
  padding: 20px 40px 40px;
}

.h3-white {
  color: var(--white);
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 1.2;
}

.text-block-2 {
  color: var(--black);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 30px;
  line-height: 1.2;
}

.text-block-2.dvs {
  margin-top: 20px;
}

.why-choose-tick-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.tick-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: 15px;
  display: flex;
}

.double-ticks {
  width: 45px;
  margin-right: 15px;
}

.text-block-3 {
  color: var(--black);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
}

.content-section-light-gold {
  background-color: #ae9b1b1f;
  margin-bottom: 40px;
  padding: 60px;
}

.cta-text {
  color: var(--black);
  margin-bottom: 20px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 48px;
  line-height: 1.2;
}

.cta-text.top {
  margin-bottom: 0;
}

.cta-text.top.dvs {
  font-size: 30px;
}

.cta-text.dvs {
  font-size: 36px;
}

.cta-gold {
  color: var(--boss-gold);
}

.button-link-gold {
  background-color: var(--boss-gold);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 5px 5px 5px 25px;
  text-decoration: none;
  display: flex;
}

.h4-amon-collective {
  color: var(--boss-gold);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 36px;
  line-height: 1.2;
}

.paragraph-centred {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  line-height: 1.6;
}

.paragraph-centred.amon-collective {
  width: 70%;
}

.text-block-4 {
  color: var(--black);
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 24px;
  line-height: 1.6;
}

.company-logo-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 15%;
  min-height: 60px;
  padding-top: 0%;
  padding-bottom: 0%;
  display: flex;
}

.companies-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  justify-content: center;
  display: flex;
}

.company-link {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: opacity .2s;
  display: flex;
  position: relative;
}

.company-link:hover {
  opacity: .6;
}

.company-section {
  background-color: #fff;
  padding: 0 40px 80px;
}

.company-logo {
  max-width: 100%;
  max-height: 100px;
}

.company-logo.sml {
  max-height: 85px;
}

.companies-header {
  color: #ae9b1b;
  text-align: center;
  margin-bottom: 20px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 1.2;
}

.text-block-6 {
  text-align: center;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.div-block-15 {
  width: 75%;
}

.content-wrapper-2 {
  position: relative;
}

.content-wrapper-2.companies {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cell-5 {
  padding-top: 80px;
}

.footer-copyright {
  color: #fff;
  text-align: center;
  font-family: neue-haas-grotesk-display, sans-serif;
}

.div-block-11 {
  margin-bottom: 20px;
}

.div-block-11.last {
  margin-bottom: 0;
}

.footer-heading {
  color: #ae9b1b;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 17px;
  line-height: 1.2;
}

.footer-link-text {
  color: #fff;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.2;
  text-decoration: none;
  transition: color .2s;
}

.footer-link-text:hover {
  color: #ae9b1b;
}

.footer-link-text.nav {
  text-transform: none;
}

.cell-3 {
  justify-content: flex-start;
  align-items: center;
}

.cell-4 {
  flex-flow: row;
  padding-top: 80px;
  padding-left: 60px;
}

.footer-columns {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  padding: 0;
}

.footer-logo {
  width: 180px;
  margin-bottom: 20px;
}

.footer-nav-wrap {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  margin-bottom: 20px;
  display: flex;
}

.content-wrapper-footer {
  position: relative;
}

.footer-section {
  background-color: var(--black);
  padding: 0 60px 100px;
}

.footer-logo-wrapper {
  background-color: var(--white);
  justify-content: center;
  align-items: flex-start;
  width: 280px;
  margin-bottom: 30px;
  padding-top: 60px;
  display: flex;
}

.page-header-section-with-img {
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  height: 75vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.page-title-content-wrap {
  z-index: 1;
  background-color: #0009;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 40%;
  padding: 60px 80px;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.h1-white {
  color: var(--white);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 1;
}

.h1-white.centred {
  text-align: center;
}

.h2-white {
  color: var(--white);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.3;
}

.h2-white.page-heading {
  margin-bottom: 30px;
}

.page-icon {
  height: 100px;
}

.page-title-image {
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  inset: auto 0%;
}

._2-column-wrap {
  width: 100%;
  min-height: 360px;
  display: flex;
}

.half-img-wrap {
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.half-content-wrap {
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  padding: 0 40px;
  display: flex;
}

.full-img {
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  inset: auto 0%;
}

.dvs-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 80px;
  margin-bottom: 80px;
}

.square-img-wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 0;
  padding-top: 50%;
  padding-bottom: 50%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.dvs-house-img {
  width: 80%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.div-block-16 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  display: flex;
}

.cell-6 {
  justify-content: center;
  align-items: flex-start;
}

.text-block-7 {
  color: var(--boss-gold);
  text-align: center;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 1.2;
}

.quick-stack-2 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  width: 100%;
  padding: 0;
}

.dvs-footer-logo {
  width: 160px;
}

.cell-7 {
  justify-content: center;
  align-items: flex-start;
}

.quote-stack {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  padding: 0;
}

.quote-form {
  width: 100%;
}

.form-label {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.form-field {
  min-height: 50px;
  color: var(--black);
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 10px 15px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

.form-field:focus, .form-field:focus-visible, .form-field[data-wf-focus-visible] {
  border: 1px solid var(--boss-gold);
}

.form-field.long {
  min-height: 180px;
}

.form-stack {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  padding: 0;
}

.form-stack.padded {
  margin-bottom: 20px;
}

.checkbox {
  border: 1px solid #333;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.checkbox.w--redirected-checked {
  background-color: var(--boss-gold);
  background-image: url('../images/form-tick.svg');
  background-position: 50%;
  background-size: auto 16px;
}

.checkbox.w--redirected-focus {
  border-color: var(--black);
  width: 30px;
  height: 30px;
  box-shadow: 0 0 0 0 var(--transparent);
}

.checkbox.w--redirected-focus-visible {
  border-color: var(--black);
  box-shadow: 0 0 0 0 var(--transparent);
}

.checkbox-text {
  color: var(--black);
  margin-top: 5px;
  margin-bottom: 0;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 17px;
  line-height: 1.2;
}

.checkbox-text.bold {
  font-weight: 600;
}

.checkbox-field {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.submit-button {
  background-color: var(--boss-gold);
  text-align: center;
  border-radius: 4px;
  padding: 15px 20px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 16px;
  font-weight: 600;
  transition: background-color .2s;
}

.submit-button:hover {
  background-color: var(--black);
}

.padding-black-80px {
  background-color: var(--black);
  height: 80px;
}

.contact-wrap {
  margin-bottom: 20px;
}

.contact-heading {
  color: var(--boss-gold);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}

.contact-link {
  color: var(--black);
  text-transform: none;
  text-decoration: none;
  -webkit-text-decoration-color: var(--transparent);
  text-decoration-color: var(--transparent);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 21px;
  font-weight: 600;
  line-height: 1.3;
}

.contact-link:hover {
  color: var(--boss-gold);
  -webkit-text-decoration-color: var(--boss-gold);
  text-decoration-color: var(--boss-gold);
}

.electrical-video-section {
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: center;
  height: 140px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.electrical-video {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  inset: auto 0%;
}

.dropdown-single {
  border-right: 1px solid var(--boss-gold);
  background-color: #0000;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 20px 20px 0;
  transition: background-color .1s;
}

.dropdown-toggle-3 {
  padding: 0 30px 0 0;
}

.dropdown-toggle-3.w--open {
  transition: background-color .2s;
}

.drop-icon {
  color: var(--black);
  margin-top: 8px;
  margin-bottom: auto;
  margin-right: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 14px;
}

.nav-link-2 {
  color: #384c3e;
  white-space: pre-line;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: -5px;
  margin-bottom: 5px;
  padding-top: 25px;
  padding-bottom: 20px;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.2;
  transition: text-decoration-color .25s;
  display: inline-block;
}

.nav-link-2.w--current {
  color: #384c3e;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 17px;
  transition: background-color .2s;
}

.dropdown-list-single {
  background-color: #0000;
}

.dropdown-list-single.w--open {
  border-left: 2px #333;
  margin-top: 20px;
  left: 0;
  overflow: hidden;
}

.drop-down-list-content-wrapper {
  background-color: var(--boss-gold);
  padding-top: 0;
  padding-bottom: 0;
}

.nav-link-3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  text-decoration: none;
}

.nav-link-3:hover {
  background-color: #0000;
}

.nav-link-3.w--current {
  color: #fff;
}

.nav-link-3.dropdown {
  text-transform: none;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
  transition: background-color .2s;
}

.nav-link-3.dropdown:hover {
  color: var(--white);
  background-color: #827300;
  line-height: 1.2;
}

.hm-bg-video {
  z-index: 1;
  width: 100%;
  height: 100%;
}

.video-text-wrapper {
  z-index: 10;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.video-headline-text {
  color: var(--white);
  text-shadow: 0 0 16px var(--boss-gold);
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 10vw;
  font-weight: 600;
  line-height: 1;
}

.video-secondary {
  color: var(--white);
  text-align: center;
  text-shadow: 0 0 12px #000000bf;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 7vw;
  line-height: 1;
}

.text-block-8 {
  text-align: left;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.text-span {
  font-size: 36px;
}

.success-message {
  background-color: var(--transparent);
  padding: 0;
}

.text-block-9 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

.text-block-10 {
  text-align: left;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18px;
  line-height: 1.2;
}

.text-span-2 {
  font-size: 36px;
}

.success-message-2 {
  background-color: var(--transparent);
  padding: 0;
}

.text-block-11 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

@media screen and (min-width: 1440px) {
  .div-block {
    justify-content: center;
  }

  .nav-header-text {
    margin-left: 160px;
  }

  .div-block-2 {
    padding-left: 20%;
  }

  .brand {
    margin-left: 180px;
  }

  .nav-button-animated-2 {
    margin-right: 0;
  }

  .home-video-section {
    background-color: var(--black);
  }

  .content-wrapper {
    max-width: 1540px;
    margin-left: auto;
    margin-right: auto;
  }

  .hm-service-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .button-link {
    background-color: var(--black);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 5px 5px 5px 25px;
    text-decoration: none;
    display: flex;
  }

  .button-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .button-text {
    color: var(--white);
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: 18px;
    line-height: 1;
    text-decoration: none;
  }

  .button-arrow {
    background-color: var(--boss-gold);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    display: flex;
    overflow: hidden;
  }

  .button-link-gold {
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 5px 5px 5px 25px;
    text-decoration: none;
    display: flex;
  }

  .company-logo-wrapper {
    margin-left: 20px;
    margin-right: 20px;
  }

  .companies-grid {
    grid-column-gap: 20px;
  }

  .company-logo {
    object-fit: contain;
    max-width: 90%;
    max-height: 100px;
  }

  .company-logo.sml {
    max-width: 90%;
    max-height: 100px;
  }

  .content-wrapper-2 {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
  }

  .content-wrapper-2.companies {
    flex-flow: column;
    display: flex;
  }

  .content-wrapper-footer {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
  }

  .page-header-section-with-img {
    background-color: var(--black);
  }

  .page-title-content-wrap {
    padding-left: 13%;
  }

  .dropdown-list-single.w--open {
    background-color: #0000;
    border: 1px #000;
  }

  .drop-down-list-content-wrapper {
    border-left: 1px #b61d02;
    margin-left: 0;
    padding: 0;
  }

  .video-headline-text {
    font-size: 9vw;
  }

  .video-secondary {
    font-size: 6vw;
  }

  .text-block-8 {
    text-align: left;
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: 18px;
    line-height: 1.3;
  }

  .text-span {
    font-size: 36px;
  }

  .success-message {
    background-color: var(--transparent);
    padding: 0;
  }

  .text-block-9 {
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: 16px;
    line-height: 1.2;
  }

  .text-block-10 {
    text-align: left;
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: 18px;
    line-height: 1.2;
  }

  .text-span-2 {
    font-size: 36px;
  }

  .success-message-2 {
    background-color: var(--transparent);
    padding: 0;
  }
}

@media screen and (max-width: 991px) {
  .nav-wrapper {
    padding-right: 0;
  }

  .nav-link {
    color: var(--white);
    border-right-style: none;
    margin-left: 0;
    margin-right: 0;
    font-size: 36px;
    transition: none;
  }

  .nav-link:hover {
    color: #fff;
  }

  .nav-link.w--current, .nav-link.w--current:hover {
    color: var(--white);
  }

  .top-line {
    width: 35px;
    top: 30px;
  }

  .nav-menu {
    background-color: var(--black);
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .navbar {
    padding-top: 0;
  }

  .middle-line {
    width: 35px;
    top: 40px;
  }

  .bottom-line {
    width: 35px;
    top: 50px;
  }

  .nav-header-text {
    width: 25%;
  }

  .nav-logo {
    width: 220px;
  }

  .div-block-2 {
    padding-left: 60px;
  }

  .brand {
    margin-top: 20px;
    margin-right: 40px;
  }

  .nav-button-animated-2 {
    width: 80px;
    height: 80px;
    position: relative;
    top: -50px;
  }

  .nav-button-animated-2.w--open {
    height: 80px;
    transition: background-color .2s;
  }

  .nav-menu-wrapper {
    background-color: var(--black);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 80px;
    display: flex;
  }

  .hm-service-grid {
    grid-template-columns: 1fr 1fr;
  }

  .company-logo-wrapper {
    width: 16%;
  }

  .companies-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .cell-5 {
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
  }

  .div-block-11 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer-link-text {
    text-align: center;
  }

  .footer-link-text:hover {
    color: #fff;
  }

  .footer-link-text.nav {
    text-align: center;
    margin-bottom: 15px;
  }

  .cell-4 {
    justify-content: center;
    align-items: flex-start;
    padding-top: 0;
    padding-left: 0;
  }

  .footer-columns {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .footer-nav-wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .page-title-content-wrap {
    max-width: 60%;
  }

  .dvs-grid {
    grid-template-columns: 1fr 1fr;
  }

  .dvs-house-img {
    width: 100%;
  }

  .quote-stack {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .electrical-video-section {
    height: 100px;
  }

  .dropdown-single {
    text-align: center;
    border-right-style: none;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    padding-left: 0;
    display: flex;
  }

  .dropdown-toggle-3 {
    margin-left: 0;
  }

  .drop-icon {
    color: var(--white);
    margin-top: 19px;
    margin-right: 0;
  }

  .nav-link-2 {
    color: #b0c086;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 25px;
    font-size: 20px;
    display: flex;
  }

  .nav-link-2:hover {
    background-color: #0000;
  }

  .nav-link-2.w--current {
    color: #b0c086;
    font-size: 20px;
  }

  .dropdown-list-single.w--open {
    background-color: #0000;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0;
    display: block;
    position: relative;
  }

  .drop-down-list-content-wrapper {
    border-left: 3px solid var(--boss-gold);
    background-color: var(--black);
    flex-direction: column;
    width: auto;
    margin-top: 0;
    margin-left: 20px;
    padding-left: 20px;
    display: block;
  }

  .nav-link-3 {
    text-align: center;
  }

  .nav-link-3.dropdown {
    text-align: left;
    font-size: 36px;
  }

  .nav-link-3.dropdown:hover {
    background-color: var(--black);
  }

  .video-headline-text {
    font-size: 12vw;
  }

  .video-secondary {
    font-size: 9vw;
  }
}

@media screen and (max-width: 767px) {
  .bottom-nav-line {
    margin-bottom: 5px;
    margin-right: 0;
  }

  .nav-wrapper {
    padding-left: 30px;
  }

  .left-nav-line {
    height: 105px;
  }

  .nav-header-text {
    display: none;
  }

  .nav-logo {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .brand {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }

  .nav-button-animated-2 {
    top: -73px;
  }

  .nav-button-animated-2.w--open {
    width: 80px;
  }

  .home-video-section {
    height: 50vh;
    position: relative;
  }

  .hm-service-grid {
    grid-template-columns: 1fr;
  }

  .rich-text h1 {
    font-size: 42px;
  }

  .rich-text h2 {
    font-size: 33px;
  }

  .rich-text h3, .rich-text h4 {
    font-size: 27px;
  }

  .rich-text h5 {
    font-size: 23px;
  }

  .rich-text h6 {
    font-size: 19px;
  }

  .rich-text p, .rich-text ol, .rich-text ul {
    font-size: 17px;
  }

  .h1-gold {
    font-size: 42px;
  }

  .h3-white, .text-block-2 {
    font-size: 28px;
  }

  .text-block-3 {
    font-size: 21px;
  }

  .cta-text {
    font-size: 38px;
  }

  .company-logo-wrapper {
    width: 40%;
    min-height: 60px;
  }

  .companies-grid {
    grid-template-columns: 1fr 1fr;
  }

  .companies-header {
    font-size: 32px;
  }

  .div-block-15 {
    width: 100%;
  }

  .page-header-section-with-img {
    flex-flow: column;
    height: auto;
  }

  .page-title-content-wrap {
    max-width: none;
    padding: 60px;
    position: relative;
  }

  .h1-white {
    font-size: 36px;
  }

  .h2-white.page-heading {
    font-size: 26px;
  }

  .page-icon {
    height: 80px;
  }

  ._2-column-wrap {
    flex-flow: column;
    margin-bottom: 60px;
  }

  .half-img-wrap {
    width: 100%;
    height: 300px;
  }

  .half-content-wrap {
    width: 100%;
    padding: 20px 0 40px;
  }

  .dvs-grid {
    grid-template-columns: 1fr;
  }

  .dvs-house-img {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .form-stack.padded {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }
}

@media screen and (max-width: 479px) {
  .nav-wrapper {
    justify-content: center;
    padding-right: 30px;
  }

  .nav-link {
    padding-left: 0;
    font-size: 26px;
  }

  .left-nav-line {
    margin-left: 10px;
  }

  .nav-logo {
    width: 190px;
  }

  .div-block-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .brand {
    padding-top: 70px;
    padding-left: 0;
  }

  .nav-button-animated-2 {
    margin-right: 0;
    position: absolute;
    top: 0;
  }

  .nav-menu-wrapper {
    padding: 60px 30px;
  }

  .content-section {
    padding: 30px;
  }

  .button-text {
    font-size: 16px;
  }

  .hm-service-heading {
    font-size: 28px;
  }

  .text-block {
    font-size: 17px;
  }

  .hm-service-icon {
    height: 80px;
  }

  .rich-text h1 {
    font-size: 36px;
  }

  .rich-text h2 {
    font-size: 30px;
  }

  .rich-text h3, .rich-text h4 {
    font-size: 25px;
  }

  .rich-text h5 {
    font-size: 21px;
  }

  .rich-text h6 {
    font-size: 18px;
  }

  .h1-gold {
    font-size: 36px;
  }

  .cell {
    padding: 0 20px 20px;
  }

  .h3-white {
    font-size: 26px;
  }

  .text-block-2 {
    font-size: 24px;
  }

  .double-ticks {
    width: 35px;
  }

  .text-block-3 {
    font-size: 18px;
  }

  .content-section-light-gold {
    padding: 30px;
  }

  .cta-text {
    font-size: 30px;
  }

  .company-logo-wrapper {
    width: 100%;
    min-height: 80px;
  }

  .companies-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .company-link {
    height: auto;
  }

  .company-logo {
    max-width: 100%;
    min-height: 40px;
    max-height: 60%;
  }

  .companies-header {
    margin-bottom: 40px;
    font-size: 26px;
  }

  .text-block-6, .footer-heading {
    font-size: 16px;
  }

  .footer-link-text {
    font-size: 17px;
  }

  .footer-logo {
    width: 140px;
  }

  .footer-section {
    padding-left: 30px;
    padding-right: 30px;
  }

  .footer-logo-wrapper {
    width: auto;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .page-title-content-wrap {
    padding: 30px;
  }

  .h1-white {
    font-size: 30px;
  }

  .h2-white.page-heading {
    font-size: 20px;
  }

  .page-icon {
    height: 70px;
  }

  ._2-column-wrap {
    margin-bottom: 30px;
  }

  .half-img-wrap {
    height: 240px;
  }

  .half-content-wrap {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .electrical-video-section {
    height: 80px;
  }

  .drop-icon {
    margin-top: 11px;
  }

  .nav-link-2 {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 18px;
  }

  .nav-link-2.w--current {
    font-size: 18px;
  }

  .drop-down-list-content-wrapper {
    margin-left: 0;
  }

  .nav-link-3.dropdown {
    padding-left: 0;
    font-size: 24px;
  }

  .video-headline-text {
    font-size: 14vw;
  }

  .video-secondary {
    font-size: 11vw;
  }

  .text-block-8 {
    font-size: 17px;
  }

  .text-span {
    font-size: 30px;
  }

  .text-block-10 {
    font-size: 17px;
  }

  .text-span-2 {
    font-size: 30px;
  }
}

#w-node-b9bcbff2-c000-5752-2caa-776cf27f151e-ca6a7eaf {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-c18052e0-d3ff-f039-877a-faebc82abd25-c82abd23 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_352ff38b-c276-a754-b80c-bebd0ef47089-72da21f1, #w-node-f6987450-ea5a-535b-c8a2-e9d79a16914c-72da21f1, #w-node-_86d5251c-c99b-6cbe-fcca-29700040a865-97ee3f94, #w-node-_1f6a331d-53a5-192b-e5ed-0f4258d2746c-97ee3f94, #w-node-f2bcf027-2fa3-cc85-0a45-8e3b8ffe78fb-97ee3f94, #w-node-_86d5251c-c99b-6cbe-fcca-29700040a865-9d2984ef, #w-node-_1f6a331d-53a5-192b-e5ed-0f4258d2746c-9d2984ef {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-b9bcbff2-c000-5752-2caa-776cf27f151e-ca6a7eaf, #w-node-c18052e0-d3ff-f039-877a-faebc82abd25-c82abd23, #w-node-_352ff38b-c276-a754-b80c-bebd0ef47089-72da21f1, #w-node-_86d5251c-c99b-6cbe-fcca-29700040a865-97ee3f94, #w-node-_86d5251c-c99b-6cbe-fcca-29700040a865-9d2984ef {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f2bcf027-2fa3-cc85-0a45-8e3b8ffe78fb-97ee3f94 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


